.form-field{
    height: 36px;
    border: 1px solid #1783bd;
    float: left;
    outline: none;
    color: #3a3a3a;
    text-indent: 10px;
    font-size: 14px;
    font-family: roboto, sans-serif;
    width: 100%;
}
.form-label{
	cursor: pointer;
	color: #333;
	line-height: 1.0px;
	margin-top: 15px;
}

.form-clear{
	height: 12px;
}

.accented{
	border-color: #f96363;
	background: #ffedf0;
}

body .book-line{
	margin-bottom: 8px;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	transition: background 0.2s;
	cursor: default;
}
body .book-line:hover{
	background: #dedede;
	
}

.book-line.disabled{
	opacity: 0.8;
	background: #eee;
	color: #666666;
}

.book-line .actions>*{
	display: inline-block;
	border: 2px solid transparent;
	margin-right: 5px;
	cursor: pointer;
	letter-spacing: -1px;
}











